/* ==========================================
   Large Desktop (1400px and above)
========================================== */
@media (min-width: 1400px) {}


/* ==========================================
   Desktop (1200px - 1399px)
========================================== */
@media (max-width: 1399px) {}


/* ==========================================
   Laptop (992px - 1199px)
========================================== */
@media (max-width: 1199px) {}


/* ==========================================
   Tablet Landscape (768px - 991px)
========================================== */
@media (max-width: 991px) {
    .hero-content {
        left: 30px;
        max-width: 90%;
    }

    .hero-title {
        font-size: 30px;
    }

    .hero-text {
        font-size: 18px;
    }

    .hero-logo {
        width: 120px;
    }

    .hero-btn {
        width: 180px;
        height: 55px;
        font-size: 18px;
    }
}


/* ==========================================
   Tablet Portrait (576px - 767px)
========================================== */
@media (max-width: 767px) {
    .hero-title {
        font-size: 28px;
    }

    .hero-section {
        padding: 30px;
    }

    /* .steps{
    flex-direction:column;
} */

    .line {
        width: 3px;
        height: 40px;
    }

    .main-box {
        padding: 15px;
    }

    .petagedropdown {
        padding-bottom: 20px;
    }

    .detail-item {
        flex-direction: column;
        gap: 20px;
        padding: 10px;
    }

    .detail-left {
        min-width: 100%;
    }

    .detail-right h4 {
        font-size: 20px;
    }

    .detail-right p {
        font-size: 16px;
    }

    .next-title {
        font-size: 26px;
    }

    .next-content h4 {
        font-size: 20px;
    }

    .next-content p {
        font-size: 16px;
    }

    /* product image small size code start */

    .product-detail-swiper {
        max-width: 280px;
        margin: 0 auto;
    }

    .product-detail-swiper .dz-media {
        height: 230px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .product-detail-swiper .dz-media img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .dz-product-preview {
        padding: 0;
        /* margin-bottom: 20px; */
    }

    .product-detail-swiper {
        max-width: 240px;
        margin: auto;
    }

    /* product image small size code end */


}

@media(max-width:600px) {

    .hero-content {
        position: relative;
        transform: none;
        left: 0;
        top: 0;
        padding: 30px;
        background: #fff;
    }

    .banner-img {
        border-radius: 25px 25px 0 0;
    }

}

/* ==========================================
   Large Mobile (481px - 575px)
========================================== */
@media (max-width: 575px) {
    .fixed-price-box {
        width: 95%;
        bottom: 10px;
    }

    .price-box {
        min-width: 110px;
        padding: 8px 12px;
    }

    .price-box h4 {
        font-size: 18px;
    }

    .continue-btn {
        height: 50px;
        font-size: 15px;
    }

    .hero-title {
        font-size: 24px;
    }

    .logo img {
        width: 100%;
    }

    .logo2 img {
        width: 100%;
        padding: 10px;
    }

    .hero-arabictitle {
        font-size: 30px;
        line-height: 1;
        font-weight: 800;
        position: relative;
        top: 30px;
    }
}


/* ==========================================
   Mobile (376px - 480px)
========================================== */
@media (max-width: 480px) {
    .logo img {
        width: 80%;
    }

    .hero-title {
        font-size: 18px;
    }

    .pet-card {
        width: 160px;
    }

    .pet-card2 {
        width: 150px;
    }

    .petTime {
        margin-top: 40px;
    }

    .help-box {
        text-align: center;
        margin-top: 10px;
        margin-bottom: 60px;
    }

    .steps {
        align-items: normal;
        margin-left: 2 0px;
        margin-top: 30px;
        gap: 16px;
    }

    .step {
        gap: 6px;
    }

    .menubar-area .toolbar-inner {
        padding-left: 35px;
    }

    .btn {
        padding: 12px 10px;

    }

    .logo2 img {
        width: 50%;
    }

    .hero-arabictitle {
        font-size: 15px;
        line-height: 1;
        font-weight: 800;
        position: relative;
        top: 0px;
    }
    .logo{
        padding: 0px;
    }

}


/* ==========================================
   Small Mobile (320px - 375px)
========================================== */
@media (max-width: 375px) {
    .hero-title {
        font-size: 18px;
    }

    .logo2 img {
        width: 100%;
    }

}


/* ==========================================
   Extra Small Mobile (Below 320px)
========================================== */
@media (max-width: 320px) {
    .hero-title {
        font-size: 10px;
    }
}